HostingDelivery

List TraceMail domains

GET/api/delivery/tracemail/domains

Returns Delivery domain options available in TraceMail filters.

X-Api-Token<token>

API token used to authenticate requests.

In: header

Query Parameters

customer_code?string
account?string
query?string
per?integer
Format int32

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/delivery/tracemail/domains" \  -H "X-Api-Token: YOUR_API_TOKEN" \  -H "Accept: application/json"
{
  "resources": [
    null
  ],
  "pagination": {}
}
{
  "message": "Unauthorized",
  "errors": []
}
{
  "message": "Forbidden",
  "errors": []
}
{
  "message": "Not found",
  "errors": []
}
{
  "message": "Validation failed",
  "errors": [
    {
      "field": "name",
      "description": "is not valid"
    }
  ]
}